> # NAME

> texRECTbias - rectangle texture lookup with bias and optional texel offset.

> # SYNOPSIS

>       float4 texRECTbias(samplerRECT samp, float4 s)
>       float4 texRECTbias(samplerRECT samp, float4 s, int2 texelOff)

>       int4 texRECTbias(isamplerRECT samp, float4 s)
>       int4 texRECTbias(isamplerRECT samp, float4 s, int2 texelOff)

>       unsigned int4 texRECTbias(usamplerRECT samp, float4 s)
>       unsigned int4 texRECTbias(usamplerRECT samp, float4 s, int2 texelOff)

> # PARAMETERS

> samp

>   Sampler to lookup.

> s.xy

>   Coordinates to perform the lookup.

> s.w

>   Level of detail bias value.

> texelOff

>   Offset to be added to obtain the final texel.

> # DESCRIPTION

> Performs a texture lookup with bias in sampler samp using coordinates s.

> # PROFILE SUPPORT

> texRECTbias is supported in fragment profiles starting with fp30 and in vertex profiles starting with vp40. Variants with texelOff are only supported in gp4 and newer profiles. Variants with integer samplers are also only suppported in gp4 and newer profiles.

> # SEE ALSO

> texRECTlod, texRECTfetch